Subject: Help: sexual words

From: [email-masked]
Date: Fri, 2 Jun 2000 19:05:10 EDT

Going over this thread, I see that we need either a decree from those on high 
(who dat?) or a recognition of usage or something to sort out the various 
uses of gletu and cinse -- and maybe pendo and prami -- to deal with the 
various ways in which people are sexual/gendered/ socialized and express 
same. What are the limits of gletu? Of cinse (without too much falling back 
on "under standards" or whatever)? Where do the various roles of genetics, 
phenotype, acculturation fit in? 
By the way, more words might very well help with these questions.